/* ########## Main navigation styles ########## */
.header-v6.header-dark-transparent .navbar {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
}

.header-fixed .header-v6.header-dark-transparent.header-fixed-shrink .navbar {
  background: white none repeat scroll 0 0;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.header-v6 .navbar-nav > li > a, .header-v6 .navbar-nav > li > a:focus, .header-v6 .navbar-nav > .active > a, .header-v6 .navbar-nav > .active > a:hover, .header-v6 .navbar-nav > .active > a:focus {
  color: #313131;
  font-family: 'Open Sans', sans-serif, Arial !important;
  font-weight: normal;
  font-size: 15px;
}

.header-v6 .navbar-nav > .open > a, .header-v6 .navbar-nav > .open > a:hover, .header-v6 .navbar-nav > .open > a:focus {
  color: #313131;
}

.header-v6 .navbar-nav > li > a:hover {
  color: #0179b9;
  font-weight: normal;
}

.header-v6 .navbar-nav > li > a {
  letter-spacing: 0px;
  line-height: 60px;
  padding: 31px 0px 15px 25px;
}

.topbarPosition {
  position: absolute;
  right: 15px;
}

.header {
  background: none;
  border-bottom: none;
}

.header-v6 .navbar {
  min-height: 100px !important;
}

.header-fixed .header-v6.header-dark-transparent.header-fixed-shrink .navbar-nav > li > a {
  color: #313131;
}

  .header-fixed .header-v6.header-dark-transparent.header-fixed-shrink .navbar-nav > li > a:hover {
    color: #0179b9;
  }

.header-fixed .header-v6.header-fixed-shrink .navbar-nav > li > a {
  line-height: 60px;
}

.header-v6 .dropdown-menu {
  background: #fff none repeat scroll 0 0;
  border: none;
  min-width: 180px;
  padding: 0px;
}

  .header-v6 .dropdown-menu li a {
    color: #313131;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 30px;
    text-transform: uppercase;
  }

    .header-v6 .dropdown-menu li a:hover {
      color: white !important;
      font-size: 15px;
      font-weight: 400;
      padding: 14px 30px;
      text-transform: uppercase;
      background: #a0b0b9;
    }

.mainnav-mobile {
  visibility: hidden !important;
  display: none !important;
}

/* BEGIN Language selector */
.header .topbar ul.languages::after {
  border-bottom: none !important;
  border-left: none;
  border-right: none;
  content: " ";
  display: block;
  height: 0;
  left: 8px;
  position: absolute;
  width: 0;
}

*::after, *::before {
  box-sizing: border-box;
}

.header .topbar ul.languages {
  background: #ffffff none repeat scroll 0 0;
  display: none;
  left: 0px;
  list-style: outside none none;
  min-width: 100px;
  padding: 0px;
  position: absolute;
  top: 20px;
}

  .header .topbar ul.languages li a:hover, .header .topbar ul.languages li.active a {
    background: #a0b0b9 none repeat scroll 0 0;
    color: white !important;
  }

  .header .topbar ul.languages li a {
    color: #2d2d2d;
    display: block;
    font-size: 10px;
    margin-bottom: 0px;
    padding: 2px 12px;
    text-transform: uppercase;
  }

  .header .topbar ul.languages li.active a i {
    color: white;
    float: right;
    margin-top: 2px;
  }

.btn-grey-small {
  display: inline-block;
  background: #a0b0b9;
  color: white !important;
  text-decoration: none;
  font-size: 14px !important;
  position: relative;
  top: -8px;
  padding: 2px 17px 2px 17px;
  text-transform: none !important;
  cursor: pointer;
  transition: all 0.3s ease-in-out 0s;
}

  .btn-grey-small:hover {
    background: #b2bdc3;
    display: inline-block;
    color: white !important;
    text-decoration: none;
    font-size: 14px !important;
    position: relative;
    top: -8px;
    padding: 2px 17px 2px 17px;
    text-transform: none !important;
    transition: all 0.3s ease-in-out 0s;
  }
/* END Language selector */

/* BEGIN Logo */
.navbar-brand {
  float: left;
  font-size: 18px;
  height: 50px;
  line-height: 20px;
  padding: 20px 15px 3px 0px;
}

.header-fixed .header-v6.header-fixed-shrink .navbar-brand {
  height: 93px;
  line-height: 65px;
  max-height: 93px;
}
/* END Logo */

/* BEGIN Navbar Icon */
.header-v6 .navbar-toggle {
  border: medium none;
  margin: 45px 0 31px 15px;
}
/* END Navbar Icon */

/* ########## Slideshow ########## */
.slideshow-bg {
  background: #0179b9;
}

.ls-bottom-nav-wrapper {
  visibility: hidden !important;
}

.ls-circle-timer {
  visibility: hidden !important;
}

.ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next {
  height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 60% !important;
  width: 40px;
  z-index: 10000;
}

.slider-content {
  position: relative;
  top: 50% !important;
  text-align: center;
  left: 0px !important;
  color: white !important;
}

.h1-slideshow {
  color: white;
  font-size: 48px;
  margin-bottom: 40px;
}

.content-slideshow {
  font-size: 18px;
}

.btn-transp, .btn-transp:hover, .btn-transp:active, .btn-transp:focus {
  display: block;
  background: none;
  border: 1px solid #FFFFFF;
  color: white;
  text-decoration: none;
  font-size: 20px;
  text-transform: uppercase;
  padding: 17px;
  width: 250px;
  margin: 40px auto;
  text-align: left;
}

  .btn-transp:hover {
    background: rgba(255, 255, 255, 0.2);
  }

  .btn-transp .fa-btn {
    top: 0px;
  }


_:-ms-lang(x),
_:-webkit-full-screen,
.ls-slide img {
  max-height: 560px !important;
  margin-top: 0 !important;
}

  _:-ms-lang(x),
  _:-webkit-full-screen,
  .ls-slide img.small {
    max-height: 322px !important;
    margin-top: 0 !important;
  }

/* ########## General styles ########## */

.socialMediaArea a {
  padding: 0px 20px;
  text-decoration: none;
  color: white;

}

.boxDocuments {
  border-top: 3px solid #a0b0b9 !important;
  border-bottom: 3px solid #a0b0b9 !important;
  padding: 30px 0px;
}

a.textLink {
  text-decoration: none;
  color: #0179b9;
  display: block;
}

a.textLink:hover {
  text-decoration: underline;
}

div.ulNoBullets ul, div.ulNoBullets ul ul {
	 list-style-type: none !important;	
}

div.ulNoBullets ul li, div.ulNoBullets ul ul li {
	margin-bottom: 15px;
}

.btn-dark-long {
	width: 400px !important;
}

.textHotline {
	font-size: 24px;
}

.infoBoxLeft {
	background: #e5e9eb;
	padding: 30px 20px;
	border-right: 1px solid #a1a8ad;

}

.infoBoxRight {
	background:#e5e9eb;
	padding: 30px 20px;
	color: #2d2d2d;

}

.btnCenter {
	margin: 0px auto;
}

.bg-grey {
  background: #e5e9eb;
	text-align: center !important;
	color: #2d2d2d;
}

p, li, li a, label {
  color: #2d2d2d;
}

body {
  color: #313131;
  font-family: 'Open Sans', sans-serif, Arial !important;
  font-size: 14px;
}

.bg-blue {
  background: #0179b9;
  padding-top: 30px;
  padding-bottom: 40px;
}

h1 {
  font-size: 40px;
  margin-bottom: 30px;
  line-height: 50px;
}

h2 {
  font-size: 30px;
  line-height: 48px;
  margin-bottom: 30px;
}

.text-white {
  color: white !important;
}

.btn-dark, .btn-dark:hover, .btn-dark:active, .btn-dark:Focus {
  display: block;
  background: #242c32;
  color: white;
  text-decoration: none;
  font-size: 20px;
  text-transform: uppercase;
  padding: 17px;
  width: 300px;
  margin-top: 30px;
  text-align: left;
  transition: all 0.3s ease-in-out 0s;
}

  .btn-dark:hover {
    background: #2e373e;
    transition: all 0.3s ease-in-out 0s;
  }

.btn-blue, .btn-blue:hover, .btn-blue:active, .btn-blue:Focus {
  display: block;
  background: #0179b9;
  color: white;
  text-decoration: none;
  font-size: 20px;
  text-transform: uppercase;
  padding: 17px;
  margin-top: 30px;
  text-align: left;
  transition: all 0.3s ease-in-out 0s;
}

  .btn-blue:hover {
    background: #0179b9;
    transition: all 0.3s ease-in-out 0s;
  }

.fa-btn {
  position: relative;
  float: right;
  display: block;
  top: 5px;
}

.content-boxes-v6 i {
  background: #8999a2 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 30px;
  height: 150px;
  line-height: 30px;
  margin-bottom: 25px;
  padding: 30px;
  position: relative;
  text-align: center;
  width: 150px;
  transition: all 0.3s ease-in-out 0s;
}

  .content-boxes-v6 i::after {
    border: none;
    border-radius: 50% !important;
    bottom: -8px;
    content: " ";
    left: -8px;
    position: absolute;
    right: -8px;
    top: -8px;
  }

h3 {
  font-size: 30px;
  line-height: 40px;
  color: #2d2d2d;
}

h3.smallh3 {
  font-size: 24px;
  line-height: 36px;
  color: #2d2d2d;
}

.legal-note h2 {
  font-size: 30px;
  line-height: 40px;
  color: #2d2d2d;
  margin-bottom: 15px;
}

.legal-note h3 {
  font-size: 30px;
  line-height: 40px;
  color: #2d2d2d;
}

.link-box, .link-box:hover, .link-box:focus, .link-box:active {
  text-decoration: none !important;
}

.content-boxes-v6:hover i {
  background: #b2bdc3 none repeat scroll 0 0;
}

.content-boxes-v6-blue:hover i {
  background: #0179b9 none repeat scroll 0 0;
}

.content-boxes-v6-blue i {
  background: #0179b9 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 30px;
  height: 150px;
  line-height: 30px;
  margin-bottom: 25px;
  padding: 30px;
  position: relative;
  text-align: center;
  width: 150px;
  transition: all 0.3s ease-in-out 0s;
}


.rounded-x {
  margin-bottom: 10px !important;
}



.bg-color-light {
  background-color: #e5e9eb !important;
}

h4 {
  color: #2d2d2d !important;
  font-size: 30px;
  margin-bottom: 30px;
}

.content-sm {
  padding-bottom: 50px;
  padding-top: 30px;
}

#topcontrol:hover {
  background: #18a0d9 none repeat scroll 0 0;
  color: #fff;
  transition: all 0.3s ease-in-out 0s;
}

#topcontrol {
  background: #0179b9 none repeat scroll 0 0;
  border-radius: 3px !important;
  bottom: 11px !important;
  color: #fff;
  font-size: 20px;
  height: 30px;
  position: relative;
  right: 14px !important;
  width: 30px;
  z-index: 99;
  border: 1px solid white;
}

.col-arrow {
  text-align: center;
}

.global-title i {
  font-size: 36px;
  color: #a0b0b9;
}

.global-title h2 {
  font-size: 40px;
  text-transform: uppercase;
  color: #2d2d2d;
}

.img-responsive {
  margin-bottom: 15px;
}

.bg-color-light img {
  margin: 5px;
}

/* BEGIN Footer */
.footer-v6 .footer {
  background: #161616 none repeat scroll 0 0;
  padding: 45px 0 100px 0;
  color: white;
}

  .footer-v6 .footer a {
    color: white;
    display: inline-block;
    padding: 0px 15px;
    border-right: 1px solid white;
  }

    .footer-v6 .footer a.footer-link-end {
      border-right: none;
    }



/*END Footer */

/*BEGIN Accordeon*/
.panel {
  text-align: left;
  box-shadow: none !important;
}

.panel-body {
	background-color: #e5e9eb !important;
	color: #2d2d2d;
}

.panel-default > .panel-heading {
  background-color: #e5e9eb;
  border-bottom: 3px solid #a0b0b9;
  border-left: none !important;
  border-right: none !important;
  border-top: none !important;
}

.panel-default {
  border: none;
}

.acc-v1 .panel-heading a {
  background: none !important;
  display: block;
  font-size: 30px;
  padding: 20px 0px 20px 0px;
  text-transform: uppercase;
  text-decoration: none;
  color: #2d2d2d;
}

  .acc-v1 .panel-heading a:hover, .acc-v1 .panel-heading a:focus, .acc-v1 .panel-heading a:active {
    color: #0179b9;
  }

.panel-title i {
  background: none !important;
  margin: 0px !important;
  padding: 0px !important;
  font-size: 30px !important;
  color: #a0b0b9 !important;
  height: 20px !important;
  width: 20px !important;
  position: relative;
  float: right;
  left: -15px;
  top: 8px;
}

  .panel-title i:hover {
    color: #b2bdc3 !important;
  }

.acc-title-mobile {
  display: inline-block;
}

/*END Accordeon */

/*BEGIN Global Coverage Nav */
.global-nav, .global-nav li {
  width: 100%;
  padding: 0px;
  margin: 0px;
}

  .global-nav a {
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    border: 1px solid white;
    padding: 20px;
  }

  .global-nav .open > a, .global-nav .open > a:focus, .global-nav .open > a:hover {
    background-color: #0179b9 !important;
    border: 1px solid white;
  }

  .global-nav > li > a:focus, .global-nav > li > a:hover, .global-nav > li > a:active {
    background-color: #1890be !important;
  }

  .global-nav .dropdown-menu li a {
    padding: 10px 18px 10px 18px !important;
    border: none;
    font-size: 14px;
  }

    .global-nav .dropdown-menu li a:hover {
      background: #a0b0b9;
      color: white;
    }

  .global-nav .dropdown-menu {
    padding: 0px;
    border: none;
    width: 100%;
  }

.fa-global {
  top: 2px !important;
}


/*END Global Coverage Nav */


/* ########## Media queries for Bootstrap ########## */
@media (min-width: 992px) and (max-width: 1199px) { /* Medium devices only */
	.header-v6 .navbar-nav > li > a {
    padding: 31px 0px 15px 12px;
	}
}


/* ########## Media queries for Bootstrap ########## */
@media (max-width: 991px) { /* Small and extra small devices*/

  /*BEGIN Navi*/

  
  .header-v6 .navbar-nav > li > a {
    letter-spacing: 0;
    line-height: 60px;
    padding: 10px;
  }

  .header-v6 .navbar-nav .open .dropdown-menu > li > a {
    color: #2d2d2d;
    padding: 20px 0px 20px 35px;
  }

    .header-v6 .navbar-nav .open .dropdown-menu > li > a:hover {
      color: #0179b9 !important;
      padding: 20px 0px 20px 35px;
    }

  .header-v6 .navbar-nav > li a:hover, .header-v6 .navbar-nav > li a:active, .header-v6 .navbar-nav > li a:focus {
    border-bottom: medium none;
    border-top: 1px solid #0179b9 !important;
  }

  .mainnav-mobile {
    visibility: visible !important;
    display: block !important;
  }

  .mainnav-normal {
    visibility: hidden !important;
    display: none !important;
  }
  /*END Navi */

  /*BEGIN Slideshow */
  .ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next {
    top: 50% !important;
  }

  .slider-content {
    top: 35% !important;
  }
  /*END Slideshow */

  /*BEGIN general styles */
  .socialMediaArea a {
      display: block;
      padding: 10px 0px;
    }
  .btn-blue, .btn-blue:hover, .btn-blue:active, .btn-blue:Focus {
    margin-top: 10px !important;
  }

	a.textLink {
    text-align: center;
  }

	.infoBoxLeft {
		border-right: none;	
		border-bottom: 1px solid #a1a8ad;	
	}
	
  .news-headline {
    font-size: 18px !important;
    text-transform: capitalize !important;
    font-family: "Times New Roman", Times, serif !important;
  }

  .bg-blue {
    text-align: center;
  }

    .bg-blue img {
      margin: 0px auto;
    }

  .btn-dark {
    margin: 30px auto 0px auto;
  }

  .btn-blue {
    margin: 30px auto 0px auto;
  }

 

  /* END general styles */

  /*BEGIN Footer*/
  .footer-v6 .footer a {
    display: block;
    padding: 10px;
    border-right: none;
  }
  /*END Footer */

  /*BEGIN Accordeon */
  .acc-v1 .panel-heading a {
    font-size: 24px;
  }

  .acc-title-mobile {
    width: 70%;
  }
  /*END Accordeon */

  /*BEGIN Global Navigation */
  .global-nav a {
    color: white;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    display: block;
    width: 100%;
    border: 1px solid white;
    padding: 20px !important;
  }

  .global-nav .dropdown-menu li a {
    padding: 10px 18px 10px 18px !important;
    border: none;
    font-size: 14px;
  }

    .global-nav .dropdown-menu li a:hover {
      background: #a0b0b9;
    }

  .global-nav .dropdown-menu {
    padding: 0px;
    border: none;
    background-color: white !important;
  }
  /*END Global Navigation */

}

@media (min-width: 768px) and (max-width: 991px) { /* Small devices only*/


  .h1-slideshow {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
  }
}

@media (max-width: 767px) { /* Extra small devices only*/
 

  input {
    margin-bottom: 25px;
  }

  .h1-slideshow {
    font-size: 30px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    margin-bottom: 15px;
  }

  .content-slideshow {
    font-size: 14px;
    line-height: 18px;
  }

  .btn-transp, .btn-transp:hover, .btn-transp:active, .btn-transp:focus {
    font-size: 14px;
    padding: 15px;
    width: 150px;
    margin: 20px auto;
  }

    .btn-transp .fa-btn {
      top: -3px;
    }

  .slider-content {
    top: 15% !important;
  }

  .img-responsive {
    margin-bottom: 15px;
    margin-top: 15px;
  }
}
